Subject: bug#58070: closed (Re: [PATCH v3] Add tamil99 input method)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 19 Oct 2022 11:42:02 +0000

Your bug report

#58070: [PATCH 0/1] Add tamil99 input method

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58070: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58070
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH v3] Add tamil99 input method
From: Eli Zaretskii <[email-masked]>
To: Arun Isaac <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 19 Oct 2022 14:41:26 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Arun Isaac <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,
> 	[email-masked]
> Date: Tue, 18 Oct 2022 23:30:59 +0530
> 
> * lisp/leim/quail/indian.el: Require pcase and seq.
> ("tamil99"): New input method.
> * etc/NEWS: Mention new tamil99 input method.

Thanks, installed.

Subject: [PATCH 0/1] Add tamil99 input method
From: Arun Isaac <[email-masked]>
To: [email-masked]
Cc: Arun Isaac <[email-masked]>
Date: Sun, 25 Sep 2022 15:30:20 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This patch adds the tamil99 input method to Emacs.

This is my first contribution to Emacs, and I believe I need to assign
copyright to the FSF. May we get started with copyright assignment? I
have assigned copyright for other GNU projects before, but not for
Emacs.

Thanks!

Arun Isaac (1):
  Add tamil99 input method

 etc/NEWS                   |   3 +
 lisp/leim/quail/tamil99.el | 200 +++++++++++++++++++++++++++++++++++++
 2 files changed, 203 insertions(+)
 create mode 100644 lisp/leim/quail/tamil99.el

-- 
2.37.2